<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="CosNotification_Serv_vc71_Static"
	ProjectGUID="{B254CD01-FECA-1BAD-A7B3-C0B248ED0202}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="..\..\..\lib"
			IntermediateDirectory="Static_Debug\CosNotification_Serv_vc71_Static\I386"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="0">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..,..\..,..\..\orbsvcs"
                                PreprocessorDefinitions="ACE_AS_STATIC_LIBS;TAO_AS_STATIC_LIBS;_DEBUG;WIN32;_WINDOWS;TAO_HAS_TYPED_EVENT_CHANNEL;MPC_LIB_MODIFIER=\&quot;sd\&quot;"
				MinimalRebuild="FALSE"
				ExceptionHandling="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				BufferSecurityCheck="TRUE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				ForceConformanceInForLoopScope="TRUE"
				RuntimeTypeInfo="TRUE"
				ProgramDataBaseFileName="..\..\..\lib\TAO_CosNotification_Servsd.pdb"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="FALSE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\..\lib\TAO_CosNotification_Servsd.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;TAO_HAS_TYPED_EVENT_CHANNEL"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..,..\..,..\..\orbsvcs"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="..\..\..\lib"
			IntermediateDirectory="Static_Release\CosNotification_Serv_vc71_Static\I386"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="0">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				AdditionalIncludeDirectories="..\..\..,..\..,..\..\orbsvcs"
                                PreprocessorDefinitions="ACE_AS_STATIC_LIBS;TAO_AS_STATIC_LIBS;NDEBUG;WIN32;_WINDOWS;TAO_HAS_TYPED_EVENT_CHANNEL;MPC_LIB_MODIFIER=\&quot;s\&quot;"
				MinimalRebuild="FALSE"
				ExceptionHandling="TRUE"
				RuntimeLibrary="0"
				BufferSecurityCheck="TRUE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				ForceConformanceInForLoopScope="TRUE"
				RuntimeTypeInfo="TRUE"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="FALSE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\..\lib\TAO_CosNotification_Servs.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;TAO_HAS_TYPED_EVENT_CHANNEL"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..,..\..,..\..\orbsvcs"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;cxx;cc;C;c">
			<File
				RelativePath="Notify\Admin.cpp">
			</File>
			<File
				RelativePath="Notify\AdminProperties.cpp">
			</File>
			<File
				RelativePath="Notify\Any\AnyEvent.cpp">
			</File>
			<File
				RelativePath="Notify\Any\CosEC_ProxyPushConsumer.cpp">
			</File>
			<File
				RelativePath="Notify\Any\CosEC_ProxyPushSupplier.cpp">
			</File>
			<File
				RelativePath="Notify\Any\ProxyPushConsumer.cpp">
			</File>
			<File
				RelativePath="Notify\Any\ProxyPushSupplier.cpp">
			</File>
			<File
				RelativePath="Notify\Any\PushConsumer.cpp">
			</File>
			<File
				RelativePath="Notify\Any\PushSupplier.cpp">
			</File>
			<File
				RelativePath="Notify\Bit_Vector.cpp">
			</File>
			<File
				RelativePath="Notify\Buffering_Strategy.cpp">
			</File>
			<File
				RelativePath="Notify\Builder.cpp">
			</File>
			<File
				RelativePath="Notify\Consumer.cpp">
			</File>
			<File
				RelativePath="Notify\ConsumerAdmin.cpp">
			</File>
			<File
				RelativePath="Notify\CosNotify_Initializer.cpp">
			</File>
			<File
				RelativePath="Notify\CosNotify_Service.cpp">
			</File>
			<File
				RelativePath="Notify\Default_Factory.cpp">
			</File>
			<File
				RelativePath="Notify\Delivery_Request.cpp">
			</File>
			<File
				RelativePath="Notify\ETCL_Filter.cpp">
			</File>
			<File
				RelativePath="Notify\ETCL_FilterFactory.cpp">
			</File>
			<File
				RelativePath="Notify\Event.cpp">
			</File>
			<File
				RelativePath="Notify\Event_Manager.cpp">
			</File>
			<File
				RelativePath="Notify\Event_Persistence_Factory.cpp">
			</File>
			<File
				RelativePath="Notify\EventChannel.cpp">
			</File>
			<File
				RelativePath="Notify\EventChannelFactory.cpp">
			</File>
			<File
				RelativePath="Notify\EventType.cpp">
			</File>
			<File
				RelativePath="Notify\EventTypeSeq.cpp">
			</File>
			<File
				RelativePath="Notify\FilterAdmin.cpp">
			</File>
			<File
				RelativePath="Notify\ID_Factory.cpp">
			</File>
			<File
				RelativePath="Notify\Method_Request.cpp">
			</File>
			<File
				RelativePath="Notify\Method_Request_Dispatch.cpp">
			</File>
			<File
				RelativePath="Notify\Method_Request_Event.cpp">
			</File>
			<File
				RelativePath="Notify\Method_Request_Lookup.cpp">
			</File>
			<File
				RelativePath="Notify\Method_Request_Shutdown.cpp">
			</File>
			<File
				RelativePath="Notify\Method_Request_Updates.cpp">
			</File>
			<File
				RelativePath="Notify\Name_Value_Pair.cpp">
			</File>
			<File
				RelativePath="Notify\Notify_Constraint_Interpreter.cpp">
			</File>
			<File
				RelativePath="Notify\Notify_Constraint_Visitors.cpp">
			</File>
			<File
				RelativePath="Notify\Notify_Default_CO_Factory.cpp">
			</File>
			<File
				RelativePath="Notify\Notify_Default_Collection_Factory.cpp">
			</File>
			<File
				RelativePath="Notify\Notify_Default_EMO_Factory.cpp">
			</File>
			<File
				RelativePath="Notify\Notify_Default_POA_Factory.cpp">
			</File>
			<File
				RelativePath="Notify\Notify_EventChannelFactory_i.cpp">
			</File>
			<File
				RelativePath="Notify\Object.cpp">
			</File>
			<File
				RelativePath="Notify\Peer.cpp">
			</File>
			<File
				RelativePath="Notify\Persistent_File_Allocator.cpp">
			</File>
			<File
				RelativePath="Notify\POA_Helper.cpp">
			</File>
			<File
				RelativePath="Notify\Properties.cpp">
			</File>
			<File
				RelativePath="Notify\Property_Boolean.cpp">
			</File>
			<File
				RelativePath="Notify\PropertySeq.cpp">
			</File>
			<File
				RelativePath="Notify\Proxy.cpp">
			</File>
			<File
				RelativePath="Notify\ProxyConsumer.cpp">
			</File>
			<File
				RelativePath="Notify\ProxySupplier.cpp">
			</File>
			<File
				RelativePath="Notify\QoSProperties.cpp">
			</File>
			<File
				RelativePath="Notify\Random_File.cpp">
			</File>
			<File
				RelativePath="Notify\Reactive_Task.cpp">
			</File>
			<File
				RelativePath="Notify\Reconnection_Registry.cpp">
			</File>
			<File
				RelativePath="Notify\Refcountable.cpp">
			</File>
			<File
				RelativePath="Notify\Routing_Slip.cpp">
			</File>
			<File
				RelativePath="Notify\Routing_Slip_Persistence_Manager.cpp">
			</File>
			<File
				RelativePath="Notify\Routing_Slip_Queue.cpp">
			</File>
			<File
				RelativePath="Notify\Sequence\SequenceProxyPushConsumer.cpp">
			</File>
			<File
				RelativePath="Notify\Sequence\SequenceProxyPushSupplier.cpp">
			</File>
			<File
				RelativePath="Notify\Sequence\SequencePushConsumer.cpp">
			</File>
			<File
				RelativePath="Notify\Sequence\SequencePushSupplier.cpp">
			</File>
			<File
				RelativePath="Notify\Service.cpp">
			</File>
			<File
				RelativePath="Notify\Standard_Event_Persistence.cpp">
			</File>
			<File
				RelativePath="Notify\Structured\StructuredEvent.cpp">
			</File>
			<File
				RelativePath="Notify\Structured\StructuredProxyPushConsumer.cpp">
			</File>
			<File
				RelativePath="Notify\Structured\StructuredProxyPushSupplier.cpp">
			</File>
			<File
				RelativePath="Notify\Structured\StructuredPushConsumer.cpp">
			</File>
			<File
				RelativePath="Notify\Structured\StructuredPushSupplier.cpp">
			</File>
			<File
				RelativePath="Notify\Subscription_Change_Worker.cpp">
			</File>
			<File
				RelativePath="Notify\Supplier.cpp">
			</File>
			<File
				RelativePath="Notify\SupplierAdmin.cpp">
			</File>
			<File
				RelativePath="Notify\ThreadPool_Task.cpp">
			</File>
			<File
				RelativePath="Notify\Timer_Queue.cpp">
			</File>
			<File
				RelativePath="Notify\Timer_Reactor.cpp">
			</File>
			<File
				RelativePath="Notify\Topology_Loader.cpp">
			</File>
			<File
				RelativePath="Notify\Topology_Object.cpp">
			</File>
			<File
				RelativePath="Notify\Topology_Saver.cpp">
			</File>
			<File
				RelativePath="Notify\Validate_Client_Task.cpp">
			</File>
			<File
				RelativePath="Notify\Worker_Task.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hh">
			<File
				RelativePath="Notify\Admin.h">
			</File>
			<File
				RelativePath="Notify\AdminProperties.h">
			</File>
			<File
				RelativePath="Notify\Any\AnyEvent.h">
			</File>
			<File
				RelativePath="Notify\Any\CosEC_ProxyPushConsumer.h">
			</File>
			<File
				RelativePath="Notify\Any\CosEC_ProxyPushSupplier.h">
			</File>
			<File
				RelativePath="Notify\Any\ProxyPushConsumer.h">
			</File>
			<File
				RelativePath="Notify\Any\ProxyPushSupplier.h">
			</File>
			<File
				RelativePath="Notify\Any\PushConsumer.h">
			</File>
			<File
				RelativePath="Notify\Any\PushSupplier.h">
			</File>
			<File
				RelativePath="Notify\Bit_Vector.h">
			</File>
			<File
				RelativePath="Notify\Buffering_Strategy.h">
			</File>
			<File
				RelativePath="Notify\Builder.h">
			</File>
			<File
				RelativePath="Notify\Consumer.h">
			</File>
			<File
				RelativePath="Notify\ConsumerAdmin.h">
			</File>
			<File
				RelativePath="Notify\CosNotify_Initializer.h">
			</File>
			<File
				RelativePath="Notify\CosNotify_Service.h">
			</File>
			<File
				RelativePath="Notify\Default_Factory.h">
			</File>
			<File
				RelativePath="Notify\Delivery_Request.h">
			</File>
			<File
				RelativePath="Notify\ETCL_Filter.h">
			</File>
			<File
				RelativePath="Notify\ETCL_FilterFactory.h">
			</File>
			<File
				RelativePath="Notify\Event.h">
			</File>
			<File
				RelativePath="Notify\Event_Manager.h">
			</File>
			<File
				RelativePath="Notify\Event_Persistence_Factory.h">
			</File>
			<File
				RelativePath="Notify\EventChannel.h">
			</File>
			<File
				RelativePath="Notify\EventChannelFactory.h">
			</File>
			<File
				RelativePath="Notify\EventType.h">
			</File>
			<File
				RelativePath="Notify\EventTypeSeq.h">
			</File>
			<File
				RelativePath="Notify\FilterAdmin.h">
			</File>
			<File
				RelativePath="Notify\ID_Factory.h">
			</File>
			<File
				RelativePath="Notify\Method_Request.h">
			</File>
			<File
				RelativePath="Notify\Method_Request_Dispatch.h">
			</File>
			<File
				RelativePath="Notify\Method_Request_Event.h">
			</File>
			<File
				RelativePath="Notify\Method_Request_Lookup.h">
			</File>
			<File
				RelativePath="Notify\Method_Request_Shutdown.h">
			</File>
			<File
				RelativePath="Notify\Method_Request_Updates.h">
			</File>
			<File
				RelativePath="Notify\Name_Value_Pair.h">
			</File>
			<File
				RelativePath="Notify\Notify_Constraint_Interpreter.h">
			</File>
			<File
				RelativePath="Notify\Notify_Constraint_Visitors.h">
			</File>
			<File
				RelativePath="Notify\Notify_Default_CO_Factory.h">
			</File>
			<File
				RelativePath="Notify\Notify_Default_Collection_Factory.h">
			</File>
			<File
				RelativePath="Notify\Notify_Default_EMO_Factory.h">
			</File>
			<File
				RelativePath="Notify\Notify_Default_POA_Factory.h">
			</File>
			<File
				RelativePath="Notify\Notify_EventChannelFactory_i.h">
			</File>
			<File
				RelativePath="Notify\notify_serv_export.h">
			</File>
			<File
				RelativePath="Notify\Object.h">
			</File>
			<File
				RelativePath="Notify\Peer.h">
			</File>
			<File
				RelativePath="Notify\Persistent_File_Allocator.h">
			</File>
			<File
				RelativePath="Notify\POA_Helper.h">
			</File>
			<File
				RelativePath="Notify\Properties.h">
			</File>
			<File
				RelativePath="Notify\Property_Boolean.h">
			</File>
			<File
				RelativePath="Notify\PropertySeq.h">
			</File>
			<File
				RelativePath="Notify\Proxy.h">
			</File>
			<File
				RelativePath="Notify\ProxyConsumer.h">
			</File>
			<File
				RelativePath="Notify\ProxySupplier.h">
			</File>
			<File
				RelativePath="Notify\QoSProperties.h">
			</File>
			<File
				RelativePath="Notify\Random_File.h">
			</File>
			<File
				RelativePath="Notify\Reactive_Task.h">
			</File>
			<File
				RelativePath="Notify\Reconnection_Registry.h">
			</File>
			<File
				RelativePath="Notify\Refcountable.h">
			</File>
			<File
				RelativePath="Notify\Routing_Slip.h">
			</File>
			<File
				RelativePath="Notify\Routing_Slip_Persistence_Manager.h">
			</File>
			<File
				RelativePath="Notify\Routing_Slip_Queue.h">
			</File>
			<File
				RelativePath="Notify\Sequence\SequenceProxyPushConsumer.h">
			</File>
			<File
				RelativePath="Notify\Sequence\SequenceProxyPushSupplier.h">
			</File>
			<File
				RelativePath="Notify\Sequence\SequencePushConsumer.h">
			</File>
			<File
				RelativePath="Notify\Sequence\SequencePushSupplier.h">
			</File>
			<File
				RelativePath="Notify\Service.h">
			</File>
			<File
				RelativePath="Notify\Standard_Event_Persistence.h">
			</File>
			<File
				RelativePath="Notify\Structured\StructuredEvent.h">
			</File>
			<File
				RelativePath="Notify\Structured\StructuredProxyPushConsumer.h">
			</File>
			<File
				RelativePath="Notify\Structured\StructuredProxyPushSupplier.h">
			</File>
			<File
				RelativePath="Notify\Structured\StructuredPushConsumer.h">
			</File>
			<File
				RelativePath="Notify\Structured\StructuredPushSupplier.h">
			</File>
			<File
				RelativePath="Notify\Subscription_Change_Worker.h">
			</File>
			<File
				RelativePath="Notify\Supplier.h">
			</File>
			<File
				RelativePath="Notify\SupplierAdmin.h">
			</File>
			<File
				RelativePath="Notify\ThreadPool_Task.h">
			</File>
			<File
				RelativePath="Notify\Timer_Queue.h">
			</File>
			<File
				RelativePath="Notify\Timer_Reactor.h">
			</File>
			<File
				RelativePath="Notify\Topology_Loader.h">
			</File>
			<File
				RelativePath="Notify\Topology_Object.h">
			</File>
			<File
				RelativePath="Notify\Topology_Saver.h">
			</File>
			<File
				RelativePath="Notify\Validate_Client_Task.h">
			</File>
			<File
				RelativePath="Notify\Worker_Task.h">
			</File>
		</Filter>
		<Filter
			Name="Build Files"
			Filter="mpc;mpb;mwc">
			<File
				RelativePath="AV.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosConcurrency.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosLifeCycle.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosLoadBalancing.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosNaming.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosNaming_Serv.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="cosnaming_serv_persistence.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosNaming_Skel.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosNotification.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosProperty.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosTime.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosTrading.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="DsEventLogAdmin.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="DsLogAdmin.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="DsNotifyLogAdmin.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ec_typed_events.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ec_typed_events_idl.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ec_typed_events_serv.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ec_typed_events_skel.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FaultTolerance.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FTORB.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FtRtEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="HTIOP.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="IFRService.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="orbsvcs.mwc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="PortableGroup.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RT_Notification.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTCORBAEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTCosScheduling.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTEvent_Serv.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTEvent_Skel.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTEventLogAdmin.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTKokyuEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTSched.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTSchedEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Security.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="SSLIOP.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ssliop_params_dup.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Svc_Utils.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Pkgconfig Files"
			Filter="in">
			<File
				RelativePath="TAO_CosNotification_Serv.pc.in">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Inline Files"
			Filter="i;inl">
			<File
				RelativePath="Notify\Admin.inl">
			</File>
			<File
				RelativePath="Notify\AdminProperties.inl">
			</File>
			<File
				RelativePath="Notify\Consumer.inl">
			</File>
			<File
				RelativePath="Notify\Delivery_Request.inl">
			</File>
			<File
				RelativePath="Notify\Event.inl">
			</File>
			<File
				RelativePath="Notify\EventType.inl">
			</File>
			<File
				RelativePath="Notify\FilterAdmin.inl">
			</File>
			<File
				RelativePath="Notify\ID_Factory.inl">
			</File>
			<File
				RelativePath="Notify\Object.inl">
			</File>
			<File
				RelativePath="Notify\POA_Helper.inl">
			</File>
			<File
				RelativePath="Notify\Properties.inl">
			</File>
			<File
				RelativePath="Notify\Property_Boolean.inl">
			</File>
			<File
				RelativePath="Notify\PropertySeq.inl">
			</File>
			<File
				RelativePath="Notify\Proxy.inl">
			</File>
			<File
				RelativePath="Notify\ProxyConsumer.inl">
			</File>
			<File
				RelativePath="Notify\ProxySupplier.inl">
			</File>
			<File
				RelativePath="Notify\QoSProperties.inl">
			</File>
			<File
				RelativePath="Notify\Reactive_Task.inl">
			</File>
			<File
				RelativePath="Notify\Supplier.inl">
			</File>
			<File
				RelativePath="Notify\Topology_Object.inl">
			</File>
		</Filter>
		<Filter
			Name="Template Files"
			Filter="">
			<File
				RelativePath="Notify\Method_Request_Updates_T.cpp">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Notify\Proxy_T.cpp">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Notify\ProxyConsumer_T.cpp">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Notify\ProxySupplier_T.cpp">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
